<!DOCTYPE html>
<html lang="en">
  <head>
    {% load static %}
    <link rel="stylesheet" href="{% static 'lab4_form.css' %}">
    <meta charset="UTF-8" />
    <title>Add Note</title>
  </head>
  <body>
    <header>
      <div class="jumbotron">
        <p><section class="notes">Add Notes</section></p>
      </div>
      <nav>
        <ul>
           <li> <a href="http://localhost:8000/lab-4/add-note/"> Add Note </a> </li>
           <li> <a href="http://localhost:8000/lab-4/"> Note Table </a> </li>
           <li> <a href="http://localhost:8000/lab-4/note-list/"> Note List </a> </li>
        </ul> 
        </nav>
    </header>
    <div class=container>
      <form action="" method="POST">
        {% csrf_token %} 
        <p>Dari:</p> 
          {{form.From}}
      </br>
          <p>Untuk:</p> 
          {{form.to}}
      </br>
          <p>Judul:</p> 
          {{form.title}}
      </br>
          <p>Pesan:</p> 
          {{form.message}}
      </br>
          <input type="submit" value="Submit">
      </form>
    </div>
    
  </body>
</html>
